Index: trunk/examples/extended/parallel/ParN02/AnnotatedFiles/G4HCofThisEvent.hh
===================================================================
--- trunk/examples/extended/parallel/ParN02/AnnotatedFiles/G4HCofThisEvent.hh	(revision 812)
+++ trunk/examples/extended/parallel/ParN02/AnnotatedFiles/G4HCofThisEvent.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: G4HCofThisEvent.hh,v 1.3 2006/06/29 17:33:53 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 
Index: trunk/examples/extended/parallel/ParN02/AnnotatedFiles/G4THitsCollection.hh
===================================================================
--- trunk/examples/extended/parallel/ParN02/AnnotatedFiles/G4THitsCollection.hh	(revision 812)
+++ trunk/examples/extended/parallel/ParN02/AnnotatedFiles/G4THitsCollection.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: G4THitsCollection.hh,v 1.3 2006/06/29 17:33:58 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 
Index: trunk/examples/extended/parallel/ParN02/AnnotatedFiles/G4VHitsCollection.hh
===================================================================
--- trunk/examples/extended/parallel/ParN02/AnnotatedFiles/G4VHitsCollection.hh	(revision 812)
+++ trunk/examples/extended/parallel/ParN02/AnnotatedFiles/G4VHitsCollection.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VHitsCollection.hh,v 1.3 2006/06/29 17:34:00 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 
Index: trunk/examples/extended/parallel/ParN02/ParN02.cc
===================================================================
--- trunk/examples/extended/parallel/ParN02/ParN02.cc	(revision 812)
+++ trunk/examples/extended/parallel/ParN02/ParN02.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: ParN02.cc,v 1.5 2006/07/05 12:45:59 gcosmo Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/parallel/ParN02/ParTopC.icc
===================================================================
--- trunk/examples/extended/parallel/ParN02/ParTopC.icc	(revision 812)
+++ trunk/examples/extended/parallel/ParN02/ParTopC.icc	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: ParTopC.icc,v 1.2 2006/06/29 17:33:49 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // --------------------------------------------------------------------
Index: trunk/examples/extended/parallel/ParN02/include/ExN02ChamberParameterisation.hh
===================================================================
--- trunk/examples/extended/parallel/ParN02/include/ExN02ChamberParameterisation.hh	(revision 812)
+++ trunk/examples/extended/parallel/ParN02/include/ExN02ChamberParameterisation.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: ExN02ChamberParameterisation.hh,v 1.4 2006/06/29 17:34:02 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //
Index: trunk/examples/extended/parallel/ParN02/include/ExN02DetectorConstruction.hh
===================================================================
--- trunk/examples/extended/parallel/ParN02/include/ExN02DetectorConstruction.hh	(revision 812)
+++ trunk/examples/extended/parallel/ParN02/include/ExN02DetectorConstruction.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: ExN02DetectorConstruction.hh,v 1.2 2006/06/29 17:34:05 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/parallel/ParN02/include/ExN02DetectorMessenger.hh
===================================================================
--- trunk/examples/extended/parallel/ParN02/include/ExN02DetectorMessenger.hh	(revision 812)
+++ trunk/examples/extended/parallel/ParN02/include/ExN02DetectorMessenger.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: ExN02DetectorMessenger.hh,v 1.3 2006/06/29 17:34:08 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/parallel/ParN02/include/ExN02EventAction.hh
===================================================================
--- trunk/examples/extended/parallel/ParN02/include/ExN02EventAction.hh	(revision 812)
+++ trunk/examples/extended/parallel/ParN02/include/ExN02EventAction.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: ExN02EventAction.hh,v 1.2 2006/06/29 17:34:10 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/parallel/ParN02/include/ExN02MagneticField.hh
===================================================================
--- trunk/examples/extended/parallel/ParN02/include/ExN02MagneticField.hh	(revision 812)
+++ trunk/examples/extended/parallel/ParN02/include/ExN02MagneticField.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: ExN02MagneticField.hh,v 1.2 2006/06/29 17:34:12 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //
Index: trunk/examples/extended/parallel/ParN02/include/ExN02PhysicsList.hh
===================================================================
--- trunk/examples/extended/parallel/ParN02/include/ExN02PhysicsList.hh	(revision 812)
+++ trunk/examples/extended/parallel/ParN02/include/ExN02PhysicsList.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: ExN02PhysicsList.hh,v 1.2 2006/06/29 17:34:14 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/parallel/ParN02/include/ExN02PrimaryGeneratorAction.hh
===================================================================
--- trunk/examples/extended/parallel/ParN02/include/ExN02PrimaryGeneratorAction.hh	(revision 812)
+++ trunk/examples/extended/parallel/ParN02/include/ExN02PrimaryGeneratorAction.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: ExN02PrimaryGeneratorAction.hh,v 1.2 2006/06/29 17:34:17 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/parallel/ParN02/include/ExN02RunAction.hh
===================================================================
--- trunk/examples/extended/parallel/ParN02/include/ExN02RunAction.hh	(revision 812)
+++ trunk/examples/extended/parallel/ParN02/include/ExN02RunAction.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: ExN02RunAction.hh,v 1.3 2006/07/05 12:46:00 gcosmo Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 // 
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/parallel/ParN02/include/ExN02SteppingAction.hh
===================================================================
--- trunk/examples/extended/parallel/ParN02/include/ExN02SteppingAction.hh	(revision 812)
+++ trunk/examples/extended/parallel/ParN02/include/ExN02SteppingAction.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: ExN02SteppingAction.hh,v 1.2 2006/06/29 17:34:21 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 // 
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/parallel/ParN02/include/ExN02SteppingVerbose.hh
===================================================================
--- trunk/examples/extended/parallel/ParN02/include/ExN02SteppingVerbose.hh	(revision 812)
+++ trunk/examples/extended/parallel/ParN02/include/ExN02SteppingVerbose.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: ExN02SteppingVerbose.hh,v 1.2 2006/06/29 17:34:23 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //   This class manages the verbose outputs in G4SteppingManager. 
Index: trunk/examples/extended/parallel/ParN02/include/ExN02TrackerSD.hh
===================================================================
--- trunk/examples/extended/parallel/ParN02/include/ExN02TrackerSD.hh	(revision 812)
+++ trunk/examples/extended/parallel/ParN02/include/ExN02TrackerSD.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: ExN02TrackerSD.hh,v 1.2 2006/06/29 17:34:28 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/parallel/ParN02/include/ParRunManager.hh
===================================================================
--- trunk/examples/extended/parallel/ParN02/include/ParRunManager.hh	(revision 812)
+++ trunk/examples/extended/parallel/ParN02/include/ParRunManager.hh	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: ParRunManager.hh,v 1.3 2006/06/29 17:34:30 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // --------------------------------------------------------------------
Index: trunk/examples/extended/parallel/ParN02/src/ExN02ChamberParameterisation.cc
===================================================================
--- trunk/examples/extended/parallel/ParN02/src/ExN02ChamberParameterisation.cc	(revision 812)
+++ trunk/examples/extended/parallel/ParN02/src/ExN02ChamberParameterisation.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: ExN02ChamberParameterisation.cc,v 1.3 2006/06/29 17:34:32 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/parallel/ParN02/src/ExN02DetectorConstruction.cc
===================================================================
--- trunk/examples/extended/parallel/ParN02/src/ExN02DetectorConstruction.cc	(revision 812)
+++ trunk/examples/extended/parallel/ParN02/src/ExN02DetectorConstruction.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: ExN02DetectorConstruction.cc,v 1.3 2006/06/29 17:34:35 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo...... 
Index: trunk/examples/extended/parallel/ParN02/src/ExN02DetectorMessenger.cc
===================================================================
--- trunk/examples/extended/parallel/ParN02/src/ExN02DetectorMessenger.cc	(revision 812)
+++ trunk/examples/extended/parallel/ParN02/src/ExN02DetectorMessenger.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: ExN02DetectorMessenger.cc,v 1.4 2006/06/29 17:34:38 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 // 
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/parallel/ParN02/src/ExN02EventAction.cc
===================================================================
--- trunk/examples/extended/parallel/ParN02/src/ExN02EventAction.cc	(revision 812)
+++ trunk/examples/extended/parallel/ParN02/src/ExN02EventAction.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: ExN02EventAction.cc,v 1.2 2006/06/29 17:34:41 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/parallel/ParN02/src/ExN02MagneticField.cc
===================================================================
--- trunk/examples/extended/parallel/ParN02/src/ExN02MagneticField.cc	(revision 812)
+++ trunk/examples/extended/parallel/ParN02/src/ExN02MagneticField.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: ExN02MagneticField.cc,v 1.2 2006/06/29 17:34:44 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //  
 //   User Field class implementation.
Index: trunk/examples/extended/parallel/ParN02/src/ExN02PhysicsList.cc
===================================================================
--- trunk/examples/extended/parallel/ParN02/src/ExN02PhysicsList.cc	(revision 812)
+++ trunk/examples/extended/parallel/ParN02/src/ExN02PhysicsList.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: ExN02PhysicsList.cc,v 1.4 2006/06/29 17:34:47 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/parallel/ParN02/src/ExN02PrimaryGeneratorAction.cc
===================================================================
--- trunk/examples/extended/parallel/ParN02/src/ExN02PrimaryGeneratorAction.cc	(revision 812)
+++ trunk/examples/extended/parallel/ParN02/src/ExN02PrimaryGeneratorAction.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: ExN02PrimaryGeneratorAction.cc,v 1.2 2006/06/29 17:34:50 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/parallel/ParN02/src/ExN02RunAction.cc
===================================================================
--- trunk/examples/extended/parallel/ParN02/src/ExN02RunAction.cc	(revision 812)
+++ trunk/examples/extended/parallel/ParN02/src/ExN02RunAction.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: ExN02RunAction.cc,v 1.3 2006/07/05 12:46:00 gcosmo Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 // 
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/parallel/ParN02/src/ExN02SteppingAction.cc
===================================================================
--- trunk/examples/extended/parallel/ParN02/src/ExN02SteppingAction.cc	(revision 812)
+++ trunk/examples/extended/parallel/ParN02/src/ExN02SteppingAction.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: ExN02SteppingAction.cc,v 1.2 2006/06/29 17:35:04 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 // 
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/parallel/ParN02/src/ExN02SteppingVerbose.cc
===================================================================
--- trunk/examples/extended/parallel/ParN02/src/ExN02SteppingVerbose.cc	(revision 812)
+++ trunk/examples/extended/parallel/ParN02/src/ExN02SteppingVerbose.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: ExN02SteppingVerbose.cc,v 1.4 2006/06/29 17:35:07 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/parallel/ParN02/src/ExN02TrackerHit.cc
===================================================================
--- trunk/examples/extended/parallel/ParN02/src/ExN02TrackerHit.cc	(revision 812)
+++ trunk/examples/extended/parallel/ParN02/src/ExN02TrackerHit.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: ExN02TrackerHit.cc,v 1.3 2006/06/29 17:35:09 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/parallel/ParN02/src/ExN02TrackerSD.cc
===================================================================
--- trunk/examples/extended/parallel/ParN02/src/ExN02TrackerSD.cc	(revision 812)
+++ trunk/examples/extended/parallel/ParN02/src/ExN02TrackerSD.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: ExN02TrackerSD.cc,v 1.3 2006/06/29 17:35:11 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
